BODY 	{
	scrollbar-base-color: #999999;
	scrollbar-track-color: #999999;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	}



 /* PAGE LINK COLORS */

a:link		{ color: #0033FF; text-decoration: none; }

a:visited	{ color: #0033FF; text-decoration: none; }

a:active	{ color: #0033FF; text-decoration: none; }

a:hover		{ color: #C0C0C0; text-decoration: none; }






 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE 		{ COLOR: #000000; FONT: 14px arial, verdana, sans-serif; font-weight: normal; }

.title		{ color: #000000; font: 28px arial, verdana, sans-serif; letter-spacing: -3px; font-weight: bold; }

.titlegray	{ color: #999999; font: 28px arial, verdana, sans-serif; letter-spacing: -1px; font-weight: normal; }

.subtitle 	{ color: #000000; font: 18px arial, verdana, sans-serif; font-weight: normal; letter-spacing: 0px; }

.smalltitle 	{ color: #FF6600; font: 14px arial, verdana, sans-serif; font-weight: bold; }

.page-splits	{ border: #666666 1px solid; background-color: #F0F0F0; color: #F0F0F0; height: 5px; width: 100%; }

.list		{ COLOR: #336600; font-weight: normal; }

.formmargin	{ margin-top: 6px; }

.formmargin2	{ margin: 0px; }

.just 		{ text-align: justify; }







 /* FOOTER CODE */

.footer 	{ COLOR: #666666; FONT: 10px arial, verdana, sans-serif; font-weight: normal; }

a.footerlink:link	{ color: #3366FF; }

a.footerlink:visited	{ color: #3366FF; }

a.footerlink:hover	{ color: #000000; }








 /* QUOTES AND PAYMENT PAGE CODE */


.quotechoice 	{ color: #3366CC; font: 11px arial, verdana, sans-serif; font-weight: bold; }

.dropquotes	{ FONT: 13px arial, verdana, sans-serif; }

.checkout	{
		FONT: 16px arial, verdana, sans-serif;
		text-align: left;
		font-weight: bold;
		width: 450px;
		background-color: #F1F4FA;
		BORDER: #F1F4FA 0px solid;
		}

.checkoutdollar	{ FONT: 20px arial, verdana, sans-serif; font-weight: bold; color: #009900}

.colortable	{ BORDER: #999999 1px solid; background-color: #F1F4FA }







 /* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}







 /* PAGE IMAGE BORDERS */

.borders		{ BORDER: #000000 1px solid; }




 /* GALLERY / CATALOG TEXT BUTTONS AND BORDERS */

.catalogtext	{ COLOR: #000000; FONT: 12px arial, verdana, sans-serif; }

.picturehilight	{ COLOR: #0066FF; FONT: 13px verdana, arial, sans-serif; font-weight: bold; }

.picturetitle 	{ COLOR: #000000; FONT: 16px verdana, arial, sans-serif; font-weight: bold; }

.catalog-border		{ LEFT: 0px; position: relative; top: 0px; border: #000000 1px solid; }

.catalog-borderon	{ LEFT: 3px; position: relative; top: 3px; border: #0000FF 1px solid; }

.galborders		{ BORDER: #000000 1px solid; margin-bottom: 4px; }

.button-popups	{ background-image: url("button-popups.gif");
		background-color:#FF6600;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		height: 31px;
		width: 132px;
		padding-top: 0px;
		padding-bottom: 6px;
		cursor:pointer;
		BORDER: #000000 0px solid; }


.buttonon-popups { background-image: url("buttonon-popups.gif");
		background-color:#00CCCC;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		height: 31px;
		width: 132px;
		padding-top: 0px;
		padding-bottom: 6px;
		cursor:pointer;
		BORDER: #000000 0px solid; }

.order-button	{ background-image: url("order-button.gif");
		background-color:#FF6600;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		height: 31px;
		width: 132px;
		padding-top: 0px;
		padding-bottom: 6px;
		cursor:pointer;
		BORDER: #000000 0px solid; }


.order-buttonon { background-image: url("order-buttonon.gif");
		background-color:#00CCCC;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		height: 31px;
		width: 132px;
		padding-top: 0px;
		padding-bottom: 6px;
		cursor:pointer;
		BORDER: #000000 0px solid; }


 /* GALLERY / CATALOG HOVER MESSAGES */


.divstyle 	{ position:absolute;
		top:0;
		left:0; }

.pstyletitle	{ position:absolute;
		background-color: #FFFFE1;
		color:black;
		border: #000000 1px solid;
		width: 100px;
		padding: 2px;
		font-family: arial, verdana, sans-serif;
		font-size: 11px; }


.pstylebody 	{ position:absolute;
		background:white;
		color:black;
		font-family: arial, verdana, sans-serif;
		font-size: 11px; }













 /* CONTACT PAGE */

.contacttext 	{ color: #003300; font: 12px arial, verdana, sans-serif; font-weight: normal; }

.submitbutton	{ FONT-FAMILY: arial, verdana, sans-serif; font-size: 14px; }

.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("shadeform.gif");
		text-align: left;
		BORDER: #000000 1px solid; }

.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("shadeform.gif");
		text-align: left;
		WIDTH: 275PX;
		HEIGHT: 125PX;
		BORDER: #000000 1px solid; }

.dropdown 	{ COLOR: #000000; WIDTH: 220PX; FONT: 12px arial, verdana, sans-serif; }









 /* LINKS NETWORK PAGE */

.searchform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("shadeform.gif");
		text-align: left;
		WIDTH: 125px;
		BORDER: #000000 1px solid; }

.searchdrop 	{ FONT: 12px arial, verdana, sans-serif;
		COLOR: #333333;
		background-color: #FFFFFF;
		margin-top: 3px;
		WIDTH: 125px; }


.searchbutton 	{ font-size: 11px; }









 /* START THE CODE FOR THE MENUS */


.menubackground	{
		background-color:#000000;
		background-image: url("menu-background.gif");
		height: 22px;
		border-top: #000000 1px solid;
		border-bottom: #666666 1px solid;
		}




.menu		{
		font-family: arial, verdana, helvetica, sans-serif;
		background-image: url("menu.gif");
		font-size: 12px;
		font-weight: bold;
		height: 22px;
		line-height: 22px;
		cursor:pointer;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
		display: block;
		margin-left: 0px;
		margin-right: 0px;
		white-space:nowrap;
		border-left: #666666 1px solid;
		}


a.menu:link 	{ background-color:#000000; color: #CCCCCC; }


a.menu:visited 	{ background-color:#000000; color: #CCCCCC; }


a.menu:active 	{ background-color:#000000; color: #CCCCCC; }


a.menu:hover 	{ 
		background-color:#3300FF;
		color: #FFFFFF;
		background-image: url("menuon.gif");
		}



